English |
  • 美国VPS主机推荐
  • |
  • 代购服务
  • |
  • 10美元以下VPS
  • |
  • VPS新手指南/教程
  • |
  • 留言板
  • |
  • 关于VPSer
  • | VPS论坛 | 登录 |

    glibc库爆缓冲区溢出漏洞(幽灵)修复方法

    2015年01月29日 下午 | 作者:

    ghost

    最近刚爆出的漏洞,危险等级比较高。glibc库爆缓冲区溢出,可以直接远程执行任意命令并且取得完全控制权,CVE编号为CVE-2015-0235,名为幽灵(GHOST)漏洞。受影响版本:glibc-2.2 与 glibc-2.17 之间的版本。具体不多说了,直接说修方法:
    查看全文 »